prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/efl
embryoincludedir=${datarootdir}/include

Name: embryo
Description: A small virtual machine engine and bytecode compiler
Version: 1.16.0
Requires.private: eina >= 1.16.0  
Libs: -L${libdir} -lembryo
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/embryo-1
